OGLC Screensaver(1)

NAME
hufo_smoke - particle smoke effect.

SYNOPSIS
hufo_smoke [--root/-r] [--maxfps/-x number] [--nice/-n] [--foreground/-f number] [--background/-b number]

DESCRIPTION
From Jeremie Allard (http://hufo.planet-d.net/codefr_us.php): "This little smoke effect is coded with a little particle system done for 'The OpenGL Challenge'." Ported to Linux by Tugrul Galatali.

OPTIONS

--root
    Draw on the root window.

--maxfps number
    Set maximum frame rate.

--nice
    Idle between frames using select(), or, if --maxfps is specified, idle in the fps limiting delay loop.

--foreground number
    Set primary (dense smoke) color using hex color codes. Default: ffffff

--background number
    Set secondary (light smoke) color using hex color codes. Default: ffffff

ENVIRONMENT

DISPLAY
    to get the default host and display number.

SEE ALSO
X(1),

COPYRIGHT
Copyright © 2000 by Jeremie Allard and Tugrul Galatali. hufo_smoke is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License version 2 as published by the Free Software Foundation. hufo_smoke is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

AUTHOR
Jeremie Allard (Hufo / N.A.A.) <hufo@planet-d.net> and Tugrul Galatali <tugrul@galatali.com>